body{
	margin: 0;
	padding: 0;
}

.jumbotron{
    background-image: url("../img/bg.jpg");
    background-image: linear-gradient(to bottom, rgba(0,0,0,0.7) 0%,rgba(0,0,0,0.7) 100%), url("../img/bg.jpg");
    background-size: cover;
    max-width: 100%;
    color: white;
    border-radius: 0%;
    margin-bottom: 0px;

}

.container{
    margin-left: 140px;
}
.lead-1{
    margin-top: 50px;
    font-size: 35px;
    font-family: 'Merriweather Sans', sans-serif;

}
.lead{
    margin-bottom: 210px;
    font-family: 'Merriweather Sans', sans-serif;
}

.logo{
    position: absolute;
    display: block;
    height: 40px;
    width: 120px;
    top: 75px;

}

.navbar-cont{
    background-color: none;
    color: white;
    margin-right: 100px;
}

.btn{
    background-color: white;
    color: #e09147;
    border-radius: 4px;   
    border: none;
  }

    .btn:hover {
        background-color: #e09147;
        color: white;
    }
/* ------------------------------------------------- */
.gallery{
    background-image: url("../img/hero.jpg");
    background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.7) 0%,rgba(255, 255, 255, 0.7) 100%), url("../img/hero.jpg");
    background-size: cover;
    position: absolute;
    height: 550px;
    width: 100%;
 }

 
.gallery-cont{
    margin-top: 30px;
	margin-left: 60px;
	padding: 20px;
	margin-bottom: 50px;
	padding-bottom: 30px;
}

.product-one{
	background-color:  #ffffff;
    box-shadow: 0px 0px 3px 3px rgb(197, 196, 196);
	position: absolute;
	float: left;
	margin-left: 40px;
	width: 340px;
	height: 430px;
}

	
.product-two{
	background-color:  #ffffff;
    box-shadow: 0px 0px 3px 3px rgb(197, 196, 196);
	position: absolute;
	float: left;
	margin-left:  400px;
	width: 340px;
	height: 430px;
}



.product-three{
	background-color:  #ffffff;
    box-shadow: 0px 0px 3px 3px rgb(197, 196, 196);
	position: absolute;
	float: left;
	margin-left:  760px;
	width: 340px;
	height: 430px;
    
}


#product-text{
    text-align: center;
	padding-top: 10px;
	color: rgb(71, 71, 71);
	font-size: 25px;
    font-family: 'Questrial', sans-serif;
	
}
    h6{
        margin: 5px;
        color: #e09147;
        font-size: 20px;
    }

#img-products{
	position: relative;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
    padding-top: 14px;
	
}
p{
 font-size: 10px;
}

.b{
	position: absolute;
	color: #e09147;
	top: 390px; 
	right: 115px;
	font-size: 12px;
	background-color: #fdfdfd;
	width: 120px;
	text-align: center;
	border-radius: 30px;
}


/* ------------------------------------------------- */
.about-us{
    background-color: rgb(192, 192, 192);
    background-size: cover;
    position: absolute;
    height: 650px;
    width: 100%;
    margin-top: 400px;
    

 }

 .about-us-cont{
    margin-top: 30px;
	margin-left: 60px;
	padding: 20px;
	margin-bottom: 50px;
	padding-bottom: 30px;
}

h3{
    text-align: center;
    margin-right: 60px ;
    color: #e09147;
}
 .team-1{
	position: absolute;
	float: left;
	margin-left: 350px;
	width: 400px;
	height: 250px;

}

.team-2{
	position: absolute;
	float: left;
	margin-left: 350px;
	width: 400px;
	height: 250px;
    margin-top: 230px;
}

#img-ppl{
	position: relative;
	margin-top: 0px;
	margin-left: 140px;
	margin-bottom: 0px;
    padding-top: 14px;
    border-radius: 100%;
	
}

.ppl-desc{
    font-size: 12px;
    text-align: center;
}

.name{
    text-align: center;
}




/* --------------------------------- */

.footer {
    position:relative;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 200px;
    background-color: black;
    color: white;
    text-align: center;
    margin-top: 1050px;
  }

.footer-cont{
    margin-left: 100px;
}

  .foot-desc{
      width: 250px;
      margin-left: 300px;
      padding-top: 50px;
      float: left;
  }

  .icons{
    position: absolute;
    margin-left: 600px;
    padding-top: 50px;
    float: right;

  }
  /* ************************* */
@media (max-width: 768px) {
    .container{
        margin-left: 0px;
    }

    
    .logo{
    position: absolute;
    display: block;
    height: 40px;
    width: 120px;
    margin-top: 60px;

    }   

    .lead-1{
        margin-top: 95px;
        font-size: 20px;
    
    }

    .lead{
        margin-bottom: 100px;
    }

    .navbar-cont{
        max-width: fit-content;
        margin-bottom: 30px;
    }

    .gallery{
        height: 1500px
    }
    
    .product-one{
        margin-left: 30px;
      
    }
    
    .product-two{
        top: 500px;
        margin-left: 30px;
      
    }

    .product-three{
        top: 950px;
        margin-left: 30px;
      
    }

    .about-us{
        top: 1020px;
        height: 650px
    }

    h3{
        margin-right: 260px;
    }
    .team-1{
        margin-left: 0px;
    }
    .team-2{
        margin-left: 0px;
    }

    .footer{
        margin-top: 1950px;
        height: 150px;
    }

    .footer-cont{
        margin-left: -220px;
    }
    
	
}

